Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 06:56:14 +0000

Hi Ali Atef,  The customer has responded to the ticket.    Ticket comment <div dir="auto">How can I will track my order... </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 25 Jun 2021, 10:18 am rojin kunjumon, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I Don't want cancel.i will just inform  the situation.. the same contact number  I have.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 25 Jun 2021, 10:13 am Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr"> Hi Rojin,</div>
<div dir="ltr"><br></div>
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="clear:both">
<br><div>We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.<br>
</div>
<br><div dir="ltr">Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.<div><br></div>
<div>Feel free to get in touch with us for further assistance.<br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team </div>
</div>
</div>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043233609477'>Screenshot_20210626-105354_Samsung Internet.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2763634